<!DOCTYPE html>
<html>
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <link href="../css/original/top.css" rel="stylesheet">
   <link href="../css/bootstrap.min.css" rel="stylesheet">
   <script src="https://kit.fontawesome.com/f6a1a0c1f9.js"></script>
   <title>マイページ画面</title>
</head>

<body>
   <div class="title">
      <a href="top.html">
         <img class="logo" src="../image/logo.jpg">
      </a>
   </div>

   <div class="container">
   <div class="row">
   <div class="col-md-6 offset-md-3">
   <i class="fas fa-search"></i>
   <div class="input-group">
	 <input type="text" class="form-control" placeholder="キーワードを入力">
	 <span class="input-group-btn">
	    <a href="itemlist.html">
		<input type="submit" class="btn btn-outline-warning" value="検索">
		</a>
	 </span>
   </div>
   <div class="row">
      <div class="col-md-4 offset-md-4">
         <br>
         <p>マイページ</p>
      </div>
   </div>
   <br>
   <div class="row">
      <div class="col-md-3">
      <p>名前：</p>
      </div>
      <div class="offset-md-2">
      <p>鈴木太郎</p>
      </div>
   </div>
   <br>
   <div class="row">
      <div class="col-md-2 text-nowrap">
      <p>メールアドレス：</p>
      </div>
      <div class="offset-md-3">
      <p>######@gmail.com</p>
      </div>
   </div>
   <br>
   <div class="row">
      <div class="col-md-3">
      <p>住所：</p>
      </div>
      <div class="offset-md-2">
      <p>東京都千代田区#-%-$</p>
      </div>
   </div>
   <br>
   <div class="row">
      <div class="col-md-2 text-nowrap">
      <p>登録日：</p>
      </div>
      <div class="offset-md-3">
      <p>2019年01月01日</p>
      </div>
   </div>
   <br>
   <br>
   <div class="row">
      <div class="col-md-4">
      <a href="buyhistory.html">
         <button type="submit" class="btn btn-outline-success">購入履歴を見る</button>
      </a>
      </div>
      <div class="offset-md-4">
      <a href="userupdate.html">
         <button type="button" class="btn btn-outline-info">登録情報の変更</button>
      </a>
      </div>
   </div>
   </div>

   <div class="col-md-1 side-menu">
      <ul class="side-menu">
        <li>
        <a href="login.html">
           <img class="login" src="../image/ログイン.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="top.html">
           <img class="login" src="../image/ログアウト.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="userpage.html">
           <img class="cart" src="../image/マイページ.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="additem.html">
           <img class="login" src="../image/商品管理.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="cart.html">
           <img class="cart" src="../image/カート.jpg">
        </a>
        </li>
        <li>
        <p class="text-nowrap">カテゴリーから探す</p>
        </li>
        <li>
        <a href="#">
           <img src="../image/キッチン.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="#">
           <img src="../image/生活日用品.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="#">
           <img src="../image/インテリア雑貨.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="#">
           <img src="../image/食器.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="#">
           <img src="../image/ファッション.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="#">
           <img src="../image/カゴ・手工芸品.jpg">
        </a>
        </li>
        <br>
        <li>
        <a href="#">
           <img src="../image/テーブル小物.jpg">
        </a>
        </li>
      </ul>
   </div>
   </div>
   </div>
</body>
</html>